*{
  margin: 0%;
  padding: 0;
  box-sizing: border-box;
  
 
}

.contenedor{
 width:100%;
 background-color: rgb(207, 207, 207);
}

body{
  background-color: rgb(207, 207, 207);
}
.parte-izq {
  background-color: rgb(0, 255, 0);
  float: left;
  width: 31%;
}

.parte-izq a{
  background-color: rgb(0, 255, 0);
}

.parte-central{
  background-color:yellow;
  float: left;
  width: 34%;
  margin:0% 2.5% 0% 2.5%;
}

.parte-central img{
  float: right;
  width: 45%;
  height: auto;
  padding: 0% 0% 0% 2%;
  }

.parte-central p{
  width: 60%;
 
}
.parte-der{
  background-color: gray;
  float: left;
  width: 30%;
}

h1 {
  padding-bottom: 2%;
}

@media screen and (max-width:760px) {

.parte-izq {
  width: 30%;
}

.parte-central{
  float:right;
  width: 64%;
  margin: 0%;
}
  
.parte-der{
  float:right;
  width: 64%;
}

.parte-central img {
 margin-top: 3%;
}
}

@media screen and (max-width:420px) {

  .parte-izq {
    width: 90%;
  }
  
  .parte-central{
    float:left;
    width: 90%;
    margin: 0%;
  }
    
  .parte-der{
    float:left;
    width: 90%;
  }
  
  .parte-central img {
    visibility:hidden;
    width: 0%;
  }

  .parte-central p {
    float:left;
    width: 90%;
    margin: 0%;
  }
  }